<!DOCTYPE html>
<html>
<head>
	<title>HTML Table</title>
</head>
<body>
	<table border="1">
		<thead>
			<tr>
				<th>Name</th>
				<th>Location</th>
			</tr>	
		</thead>
		<tbody>
			<tr>
				<td>Joseph</td>
				<td>Philippines</td>
			</tr>
			<tr>
				<td>Ferdinand</td>
				<td rowspan="2">Ukraine</td>
			</tr>
			<tr>
				<td>Neil</td>	
			</tr>
		</tbody>
		<tfoot>
			<tr>
				<td colspan="2">Note: Partial and Unofficial List</td>
		</tfoot>

	</table>
</body>
</html>